/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
	padding: 0.5em;
}

.row {
	width: 100%;
	max-width: 960px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0.5em; 
}

#navigation select {
	display: none;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}

.row .onecol {
	width: 4.85%;
}

.row .twocol {
	width: 16.45%;
}

.row .threecol {
	width: 21.45%; 
}

.row .threecol.last {
	width: 23%;
}

#feeds .row .threecol {
    margin-right: 0.66%;
    width: 24.5%;
}


.row .fourcol {
	width: 30.95%;
}

.row .fivecol {
	width: 39.45%;
}

.row .sixcol {
	width: 48%;
}

.row .sevencol {
	width: 56.75%;
}

.row .eightcol {
	width: 68%;
}

.row .ninecol {
	width: 75.75%;
}

.row .tencol {
	width: 82.7%;
}

.row .elevencol {
	width: 91.35%;
}

.row .twelvecol {
	width: 100%;
	float: left;
}

.last {
	margin-right: 0px;
}

img, object, embed {
	max-width: 98%;
}

img {
	height: auto;
}

.flickwrap img{
	max-width: 90%;
}

/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	.row .threecol.last {
	width: 22.5%;
}

	
	
	}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	body {

	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .threecol.last, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 1em;
	padding-right: 1em;
	}

	#sidebar {
	background:none;
	padding:40px 0 0 0}
	
	
  /* iPhone landscape & down */
  #navigation {
    clear: both;
	float:left;
  }
  #navigation .nav {
    float: none;
  }
  #navigation .nav li {
    float: none;
  }
  #navigation .nav li a {
    border: none!important;
  }
  #navigation .nav li ul {
    position: relative;
    border: none!important;
  }
  #navigation .nav li ul li {
    padding-left: 10px;
  }
  #navigation .nav li ul a {
    color: #888888;
  }
  #navigation .nav li ul a:hover {
    text-decoration: underline;
  }
  #navigation ul {
  }
  
    #navigation ul     { display: none; }
  #navigation select { display: inline-block; margin-bottom: 1em;}
  
  .rss {
    background: url(images/ico-rss.png) no-repeat;
    display: block;
    float: right;
    padding: 0 0 0 10px;
    width: 20px;
    height: 21px;
  }
  
ul.medpost li img {
	border:none;
	display:block;
	margin:10px 0 3em 1em;
	max-width: 200px;
	clear:both;
	float:right;
	padding:0}
  
  #feeds .row .threecol {
    display: block;
    float: left;
    margin-bottom: 1em;
    max-width: 220px;
    width: 96.5%;
}	  
  
  
}


@media only screen and (max-width: 639px) {
  #navigation {
	  width:100%;
  }

  h2.flex-caption{ font-size:15px}
  

	
  
} 


@media only screen and (max-width: 300px) {
#slide-warp {
	visibility:hidden;
	height:1px;
	margin:0;
	padding:0}
	
ul.medpost li img {
	border:none;
	margin:0 0 20px 0;
	clear:both;
	float:none;
	padding:0}
	

	
	
} 


/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

